Responses
Retrieve response
Retrieve a response stored by an OpenAI model
/v1/responses/{response_id}Use this endpoint for responses stored by OpenAI models with store: true or background: true. The request must come from the workspace that created the response. See stored responses.
Replay the response's events as a server-sent event stream. The response must have been created with background: true.
With stream=true, the sequence number of the event after which to start the replay.
The model id the provider reports, for example gpt-5.4. The provider-qualified id is in routing.attempts[].model.
Inworld routing information. Present on responses from POST /v1/responses, not on retrieved responses.
Show child attributes
Show child attributes
The provider/model identifier that was attempted, for example openai/gpt-5.2. The prefix is the provider.